neweverlast

Нуждаюсь в переносе магазина с версии 0.2.0 на 1.5.4.1

Рекомендуемые сообщения

neweverlast    0

Нуждаюсь в полном переносе действующего магазина на базе 0.2.0 на движок последней версии.

Магазин можно посмотреть тут. http://rostik-group.ru.

Если кто то заинтересуется и готов помочь напишите пожалуйста baby_tex@mail.ru

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти


  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу